Clone > Get Avatar Task
Get Avatar Task
Query a single avatar clone task.
GET/api/app/v1/clone/avatar/tasks/{task_id}
Examples
curl -X GET https://medux-server-api-dev.lingverse.co/api/app/v1/clone/avatar/tasks/TASK_ID \ -H 'Authorization: Bearer $MEDUX_API_KEY'
Auth Requirements
Authentication is required via Authorization header.
Preconditions
Try it requires a task_id returned by a clone request.
Use this to poll clone progress after task creation.
Request
Body
application/jsonAuthorizationstringrequiredBearer token or API key.
Location: HEADER
task_idstringrequiredNo description provided.
Location: PATH
Response
Response
application/jsoncodeint32optionalresponse code enums:
.. 0: ok
.. 13: unauthenticated
.. 15: not found
.. 99: server error
Available options: 0 13 15 99
Location: RESPONSE
data.taskobjectoptionalNo description provided.
Location: RESPONSE
messagestringoptionalNo description provided.
Available options: ok unauthenticated not found server error
Location: RESPONSE
On this page